# Get a version's subtitles

Fetch the current version's source transcript or target translation, formatted as an SRT file.

Use the locality query parameter to indicate the desired subtitles - Set to source for fetching the transcript in the asset's source language,
or target for fetching the current translation in the version's target language.

Endpoint: GET /v1/versions/{version_id}/srt
Security: api_key

## Path parameters:

  - `version_id` (string, required)

## Query parameters:

  - `locality` (string)
    Enum: "source", "target"

## Response 401 fields (application/x-subrip):

  - `detail` (string, required)
    A full description of the error.

## Response 404 fields (application/x-subrip):

  - `detail` (string, required)
    A full description of the error.

## Response 500 fields (application/x-subrip):

  - `detail` (string, required)
    A full description of the error.


